[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Bug 62417] configure: error: cannot run /usr/local/bin/bash build/config.sub similar to 21377


https://bz.apache.org/bugzilla/show_bug.cgi?id=62417

Dennis Clarke <dclarke@xxxxxxxxxxxxx> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         Resolution|---                         |FIXED
             Status|NEEDINFO                    |RESOLVED

--- Comment #13 from Dennis Clarke <dclarke@xxxxxxxxxxxxx> ---
Seems solved to me given that httpd-trunk is running fine with 
TLS v1.3 and a few nits. 

see https://bz.apache.org/bugzilla/show_bug.cgi?id=62413

-- 
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@xxxxxxxxxxxxxxxx
For additional commands, e-mail: bugs-help@xxxxxxxxxxxxxxxx